@@ -0,0 +1,14 @@
+#!/usr/bin/env bash
+
+if [ $# -lt 1 ] ; then
+ echo "$(basename $0) CLASSROOM OBS-ARGS*" >&2
+ exit 1
+fi
+CLASSROM="${1}"
+shift
+obs-inhibit \
+ --profile "Lecture ($1)" \
+ --collection "Lecture ($1)" \
+ $@